You are here

Error running resynthesizer

I'm having a problem running the resynthesizer stuff in Gimp. I'm running Suse Linux 12.1 64-bit with Gimp 2.6.11 and I'm still kind of a newbie when it comes to installing scripts and plugins for Gimp on here, although I couldn't get the resynthesizer to work on a Windows XP installation either. I unzipped the resynthesizer.tar.gz file and copied all the files to the home/[USER]/.gimp-2.6/scripts folder. I also copied the smart-remove.scm script to that folder too. That gives me the Filters>Enhance>Heal selection tool (I couldn't find any other tools added elsewhere). When I try to use the heal selection too, it pops up an error box:
Error while executing script-fu-smart-remove:
Error: eval: unbound variable: plug-in-resynthesizer

What am I doing wrong?

re: Error running resynthesizer

There is an interesting answer here:
Otherwise another topic was opened with a link to a modified version of Resynthesize 0.16
Here is the link of the topic " (can be used simultaneously with the bootchk's version)"

For my part, I use this version of samj.

Subscribe to Comments for "Error running resynthesizer"